Scrum - User story #1513

Add Total for Pending Effort in issue query
2017-12-02 09:22 - Vito Marolda

Status: In progress
Priority: Normal
Category: Issues list & form

Target version:

Blocked: No Alone:

No

Description
See Example

timato: 8.00 Tempo impiegato: 7.50

za + Pending effort Tempo stimato Inattesa di

Subtasks:
To do # 1514: Modify issue query model patch to allow total of pending effort
To do # 1518: Fix problem when a group is also selected

Resolved
New

Associated revisions

Revision 71fe10eb - 2017-12-02 12:27 - Emilio Gonzalez Montaia
[#1513, #1514] Modify issue query model to allow total of pending effort

Revision eeafc655 - 2017-12-06 08:53 - Emilio Gonzalez Montaia
Revert "[#1513, #1514] Modify issue query model to allow total of pending effort"

This reverts commit 71fe10ebc55d269ef5bd6188e44a6dff9399348f.

Revision 5688da3b - 2017-12-06 09:35 - Emilio Gonzalez Montaina
[#1513] Pickup master changes

History

#1 - 2017-12-02 09:25 - Emilio Gonzalez Montafia

- Category set to Issues list & form

2024-04-10
| will take a look to issues API in order to known if it's easy to implement

#2 - 2017-12-02 12:25 - Emilio Gonzalez Montaina
- Alone changed from No to Yes

- Sprint set to Sprint 37

- Target version set to Scrum v0.19.0

- Status changed from New to In progress

#3 - 2017-12-02 12:25 - Emilio Gonzalez Montaina

- Alone changed from Yes to No

#4 - 2017-12-02 12:26 - Emilio Gonzalez Montaina

- Status changed from In progress to New

PBI status auto updated to New because all tasks were on New status

#5 - 2017-12-02 12:36 - Emilio Gonzalez Montafia
- Status changed from In progress to Resolved

- Status changed from New to In progress

PBI status auto updated to In progress because at least one task wasn't

#6 - 2017-12-06 08:42 - Emilio Gonzalez Montana

- Status changed from Resolved to In progress

#7 - 2019-12-30 18:44 - Emilio Gonzalez Montaina
- Sprint deleted (Sprint 37)

- Target version deleted (Scrum v0.19.0)

... maybe total SPs is also useful.

on New status
